Bug 1842991 - wsjtx-2.2.0 is available
Summary: wsjtx-2.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wsjtx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-02 14:04 UTC by Upstream Release Monitoring
Modified: 2020-06-16 01:29 UTC (History)
2 users (show)

Fixed In Version: wsjtx-2.2.1-1.fc31 wsjtx-2.2.1-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-15 02:06:52 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-06-02 14:04:24 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.1.2-4.fc33
URL: http://physics.princeton.edu/pulsar/k1jt/wsjtx.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16118/

Comment 1 Fedora Update System 2020-06-02 22:21:19 UTC
FEDORA-2020-c17ba74802 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c17ba74802

Comment 2 Fedora Update System 2020-06-02 22:21:19 UTC
FEDORA-2020-42b94db2d9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-42b94db2d9

Comment 3 Fedora Update System 2020-06-03 03:12:09 UTC
FEDORA-2020-c17ba74802 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c17ba74802`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c17ba74802

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-06-03 03:24:17 UTC
FEDORA-2020-42b94db2d9 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-42b94db2d9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-42b94db2d9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-07 13:04:49 UTC
FEDORA-2020-24298eb9a8 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-24298eb9a8

Comment 6 Fedora Update System 2020-06-07 13:04:50 UTC
FEDORA-2020-11bbab9bb8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-11bbab9bb8

Comment 7 Fedora Update System 2020-06-07 21:45:08 UTC
FEDORA-2020-24298eb9a8 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-24298eb9a8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-24298eb9a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-06-08 01:47:49 UTC
FEDORA-2020-11bbab9bb8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-11bbab9bb8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-11bbab9bb8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-06-15 02:06:52 UTC
wsjtx-2.2.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-06-16 01:29:17 UTC
wsjtx-2.2.1-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.